## haskell-binary-instances 1.0.0.1

=== debian/changelog ===
haskell-binary-instances (1.0.0.1-3build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:22:34 +0000

haskell-binary-instances (1.0.0.1-3) unstable; urgency=medium

  * Disable test that is known to fail due to bug in the text library

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 10:51:48 +0300

haskell-binary-instances (1.0.0.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 06:47:17 +0300

haskell-binary-instances (1.0.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 09 Aug 2020 08:58:51 -0400
