## haskell-binary-instances 1.0.2

=== debian/changelog ===
haskell-binary-instances (1.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 09:54:01 +0300
