=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-binary-instances
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,10 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-aeson-dev (>= 0.7.0.6),
- libghc-aeson-dev (<< 1.5),
- libghc-aeson-prof (>= 0.7.0.6),
- libghc-aeson-prof (<< 1.5),
+ libghc-aeson-dev (>= 0),
+ libghc-aeson-prof (>= 0),
  libghc-binary-orphans-dev (>= 1.0.1),
  libghc-binary-orphans-dev (<< 1.1),
  libghc-binary-orphans-prof (>= 1.0.1),
@@ -35,9 +32,8 @@
  libghc-tagged-prof (<< 0.8.7),
  libghc-text-binary-dev (>= 0.2.1.1),
  libghc-text-binary-dev (<< 0.3),
- libghc-text-binary-prof (>= 0.2.1.1),
- libghc-text-binary-prof (<< 0.3),
- libghc-time-compat-dev (>= 1.9.2.2),
+ libghc-text-binary-prof (>= 0),
+ libghc-time-compat-dev (>= 1.9.4),
  libghc-time-compat-dev (<< 1.10),
  libghc-time-compat-prof (>= 1.9.2.2),
  libghc-time-compat-prof (<< 1.10),
@@ -54,16 +50,11 @@
  libghc-vector-binary-instances-prof (>= 0.2.1.0),
  libghc-vector-binary-instances-prof (<< 0.3),
  libghc-quickcheck2-dev (>= 2.13.1),
- libghc-quickcheck2-dev (<< 2.14),
- libghc-quickcheck2-prof (>= 2.13.1),
- libghc-quickcheck2-prof (<< 2.14),
- libghc-aeson-dev,
- libghc-aeson-prof,
- libghc-case-insensitive-dev,
- libghc-case-insensitive-prof,
- libghc-hashable-dev,
- libghc-hashable-prof,
- libghc-quickcheck-instances-dev (>= 0.3.21),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof (>= 0),
+ libghc-case-insensitive-dev (>= 0),
+ libghc-hashable-dev (>= 0),
+ libghc-quickcheck-instances-dev (>= 0.3.25),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-quickcheck-instances-prof (>= 0.3.21),
  libghc-quickcheck-instances-prof (<< 0.4),
@@ -72,9 +63,8 @@
  libghc-tagged-dev,
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.10.1.2),
- libghc-tasty-dev (<< 1.3),
- libghc-tasty-prof (>= 0.10.1.2),
- libghc-tasty-prof (<< 1.3),
+ libghc-tasty-dev (<< 1.5),
+ libghc-tasty-prof (>= 0),
  libghc-tasty-quickcheck-dev (>= 0.8.3.2),
  libghc-tasty-quickcheck-dev (<< 0.11),
  libghc-tasty-quickcheck-prof (>= 0.8.3.2),
@@ -97,8 +87,10 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-binary-instances-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/phadej/binary-instances#readme
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskellari/binary-instances#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-instances
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: orphan instances for binary
  This library defines orphan Binary instances for types in some
  popular packages: aeson, case-insensitive, hashable, scientific,
