## haskell-binary-instances 1.0.3

=== debian/changelog ===
haskell-binary-instances (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 12:32:09 +0300
