=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-aeson-dev (>= 0),
- libghc-aeson-prof (>= 0),
- libghc-binary-orphans-dev (>= 1.0.1),
+ libghc-aeson-dev,
+ libghc-aeson-prof,
+ libghc-binary-orphans-dev (>= 1.0.3),
  libghc-binary-orphans-dev (<< 1.1),
  libghc-binary-orphans-prof (>= 1.0.1),
  libghc-binary-orphans-prof (<< 1.1),
@@ -19,9 +19,11 @@
  libghc-case-insensitive-prof (>= 1.2.0.4),
  libghc-case-insensitive-prof (<< 1.2.2),
  libghc-hashable-dev (>= 1.2.3.3),
- libghc-hashable-dev (<< 1.4),
- libghc-hashable-prof (>= 1.2.3.3),
- libghc-hashable-prof (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
+ libghc-hashable-prof,
+ libghc-primitive-dev (>= 0.7.2.0),
+ libghc-primitive-dev (<< 0.8),
+ libghc-primitive-prof,
  libghc-scientific-dev (>= 0.3.3.8),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof (>= 0.3.3.8),
@@ -32,7 +34,7 @@
  libghc-tagged-prof (<< 0.8.7),
  libghc-text-binary-dev (>= 0.2.1.1),
  libghc-text-binary-dev (<< 0.3),
- libghc-text-binary-prof (>= 0),
+ libghc-text-binary-prof,
  libghc-time-compat-dev (>= 1.9.4),
  libghc-time-compat-dev (<< 1.10),
  libghc-time-compat-prof (>= 1.9.2.2),
@@ -42,19 +44,19 @@
  libghc-unordered-containers-prof (>= 0.2.5.1),
  libghc-unordered-containers-prof (<< 0.3),
  libghc-vector-dev (>= 0.10.12.3),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof (>= 0.10.12.3),
- libghc-vector-prof (<< 0.13),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
  libghc-vector-binary-instances-dev (>= 0.2.1.0),
  libghc-vector-binary-instances-dev (<< 0.3),
  libghc-vector-binary-instances-prof (>= 0.2.1.0),
  libghc-vector-binary-instances-prof (<< 0.3),
  libghc-quickcheck2-dev (>= 2.13.1),
  libghc-quickcheck2-dev (<< 2.15),
- libghc-quickcheck2-prof (>= 0),
- libghc-case-insensitive-dev (>= 0),
- libghc-hashable-dev (>= 0),
- libghc-quickcheck-instances-dev (>= 0.3.25),
+ libghc-quickcheck2-prof,
+ libghc-case-insensitive-dev,
+ libghc-hashable-dev,
+ libghc-primitive-dev,
+ libghc-quickcheck-instances-dev (>= 0.3.28),
  libghc-quickcheck-instances-dev (<< 0.4),
  libghc-quickcheck-instances-prof (>= 0.3.21),
  libghc-quickcheck-instances-prof (<< 0.4),
@@ -64,7 +66,7 @@
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.10.1.2),
  libghc-tasty-dev (<< 1.5),
- libghc-tasty-prof (>= 0),
+ libghc-tasty-prof,
  libghc-tasty-quickcheck-dev (>= 0.8.3.2),
  libghc-tasty-quickcheck-dev (<< 0.11),
  libghc-tasty-quickcheck-prof (>= 0.8.3.2),
@@ -80,6 +82,7 @@
  libghc-binary-orphans-doc,
  libghc-case-insensitive-doc,
  libghc-hashable-doc,
+ libghc-primitive-doc,
  libghc-scientific-doc,
  libghc-tagged-doc,
  libghc-text-binary-doc,
