=== debian/control ===
--- 
+++ 
@@ -6,71 +6,62 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-binary-orphans-dev (>= 1.0.3),
+ libghc-binary-orphans-dev (>= 1.0.4),
  libghc-binary-orphans-dev (<< 1.1),
- libghc-binary-orphans-prof (>= 1.0.1),
- libghc-binary-orphans-prof (<< 1.1),
+ libghc-binary-orphans-prof,
  libghc-case-insensitive-dev (>= 1.2.0.4),
  libghc-case-insensitive-dev (<< 1.2.2),
- libghc-case-insensitive-prof (>= 1.2.0.4),
- libghc-case-insensitive-prof (<< 1.2.2),
+ libghc-case-insensitive-prof,
  libghc-hashable-dev (>= 1.2.3.3),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-primitive-dev (>= 0.7.2.0),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-scientific-dev (>= 0.3.3.8),
  libghc-scientific-dev (<< 0.4),
- libghc-scientific-prof (>= 0.3.3.8),
- libghc-scientific-prof (<< 0.4),
+ libghc-scientific-prof,
  libghc-tagged-dev (>= 0.7.3),
- libghc-tagged-dev (<< 0.8.7),
- libghc-tagged-prof (>= 0.7.3),
- libghc-tagged-prof (<< 0.8.7),
+ libghc-tagged-dev (<< 0.8.9),
+ libghc-tagged-prof,
  libghc-text-binary-dev (>= 0.2.1.1),
  libghc-text-binary-dev (<< 0.3),
  libghc-text-binary-prof,
  libghc-time-compat-dev (>= 1.9.4),
  libghc-time-compat-dev (<< 1.10),
- libghc-time-compat-prof (>= 1.9.2.2),
- libghc-time-compat-prof (<< 1.10),
+ libghc-time-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.5.1),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof (>= 0.2.5.1),
- libghc-unordered-containers-prof (<< 0.3),
+ libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.10.12.3),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-vector-binary-instances-dev (>= 0.2.1.0),
  libghc-vector-binary-instances-dev (<< 0.3),
- libghc-vector-binary-instances-prof (>= 0.2.1.0),
- libghc-vector-binary-instances-prof (<< 0.3),
+ libghc-vector-binary-instances-prof,
  libghc-quickcheck2-dev (>= 2.13.1),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-case-insensitive-dev,
  libghc-hashable-dev,
  libghc-primitive-dev,
- libghc-quickcheck-instances-dev (>= 0.3.28),
+ libghc-quickcheck-instances-dev (>= 0.3.29),
  libghc-quickcheck-instances-dev (<< 0.4),
- libghc-quickcheck-instances-prof (>= 0.3.21),
- libghc-quickcheck-instances-prof (<< 0.4),
+ libghc-quickcheck-instances-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
  libghc-tagged-dev,
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.10.1.2),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev (>= 0.8.3.2),
  libghc-tasty-quickcheck-dev (<< 0.11),
- libghc-tasty-quickcheck-prof (>= 0.8.3.2),
- libghc-tasty-quickcheck-prof (<< 0.11),
+ libghc-tasty-quickcheck-prof,
  libghc-time-compat-dev,
  libghc-time-compat-prof,
  libghc-unordered-containers-dev,
@@ -90,10 +81,10 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-binary-instances-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskellari/binary-instances#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-instances
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-instances]
 X-Description: orphan instances for binary
  This library defines orphan Binary instances for types in some
  popular packages: aeson, case-insensitive, hashable, scientific,
