## haskell-binary-instances 1.0.6

=== debian/changelog ===
haskell-binary-instances (1.0.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 09 Feb 2026 23:02:54 -0500
