=== debian/control ===
--- 
+++ 
@@ -3,48 +3,46 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 2.2.2.0),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
- libghc-binary-orphans-dev (>= 1.0.4),
+ libghc-binary-orphans-dev (>= 1.0.5),
  libghc-binary-orphans-dev (<< 1.1),
  libghc-binary-orphans-prof,
- libghc-case-insensitive-dev (>= 1.2.0.4),
+ libghc-case-insensitive-dev (>= 1.2.1.0),
  libghc-case-insensitive-dev (<< 1.2.2),
  libghc-case-insensitive-prof,
- libghc-hashable-dev (>= 1.2.3.3),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (>= 1.5.0.0),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
- libghc-primitive-dev (>= 0.7.2.0),
+ libghc-primitive-dev (>= 0.9.0.0),
  libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
- libghc-scientific-dev (>= 0.3.3.8),
+ libghc-scientific-dev (>= 0.3.8.0),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
- libghc-tagged-dev (>= 0.7.3),
- libghc-tagged-dev (<< 0.8.9),
+ libghc-tagged-dev (>= 0.8.8),
+ libghc-tagged-dev (<< 0.8.10),
  libghc-tagged-prof,
- libghc-text-binary-dev (>= 0.2.1.1),
- libghc-text-binary-dev (<< 0.3),
- libghc-text-binary-prof,
- libghc-time-compat-dev (>= 1.9.4),
+ libghc-time-compat-dev (>= 1.9.7),
  libghc-time-compat-dev (<< 1.10),
  libghc-time-compat-prof,
- libghc-unordered-containers-dev (>= 0.2.5.1),
+ libghc-unordered-containers-dev (>= 0.2.20),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.10.12.3),
+ libghc-vector-dev (>= 0.13.1.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
- libghc-vector-binary-instances-dev (>= 0.2.1.0),
+ libghc-vector-binary-instances-dev (>= 0.2.5.2),
  libghc-vector-binary-instances-dev (<< 0.3),
  libghc-vector-binary-instances-prof,
- libghc-quickcheck2-dev (>= 2.13.1),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (>= 2.15.0.1),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-case-insensitive-dev,
  libghc-hashable-dev,
@@ -59,8 +57,8 @@
  libghc-tasty-dev (>= 0.10.1.2),
  libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
- libghc-tasty-quickcheck-dev (>= 0.8.3.2),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (>= 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-tasty-quickcheck-prof,
  libghc-time-compat-dev,
  libghc-time-compat-prof,
@@ -76,12 +74,11 @@
  libghc-primitive-doc,
  libghc-scientific-doc,
  libghc-tagged-doc,
- libghc-text-binary-doc,
  libghc-time-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-binary-instances-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskellari/binary-instances#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-instances
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-instances]
